version: '2'
services:
  deployer:
    build: .
    volumes:
      - ./:/app
      - ./assets/deployer:/usr/local/bin/deployer
    depends_on:
      - docker
    environment:
      DOCKER_HOST: tcp://docker:2375

  docker:
    image: docker:dind
    privileged: true
